Debian Bug report logs - #227552
ITP: gnosis -- Python modules for XML processing

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: magnus@therning.org

Date: Tue, 13 Jan 2004 21:50:05 UTC

Severity: wishlist

Tags: patch

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#227552; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Magnus Therning <magnus@therning.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Magnus Therning <magnus@therning.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gnosis -- Python modules for XML processing
Date: Tue, 13 Jan 2004 22:19:58 +0100
Package: wnpp
Severity: wishlist


* Package name    : gnosis
  Version         : 1.1.0
  Upstream Author : David Mertz <mertz@gnosis.cx>
* URL             : http://www.gnosis.cx/
* License         : Public Domain
  Description     : Python modules for XML processing

Gnosis Utils contains several Python modules for XML processing, plus
other generally useful tools: xml.pickle (serializes objects to/from
XML, API compatible with the standard pickle module), xml.objectify
(turns arbitrary XML documents into Python objects), xml.validity
(enforces XML validity constraints via DTD or Schema), xml.indexer (full
text indexing/searching), and many more.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux die 2.6.0-1-k7 #2 Sun Jan 11 17:06:46 EST 2004 i686
Locale: LANG=en_GB.ISO8859-1, LC_CTYPE=en_GB.ISO8859-1




Changed Bug submitter from Magnus Therning <magnus@therning.org> to magnus@therning.org. Request was from "Magnus Therning" <magnus@therning.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#227552; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Magnus Therning" <magnus@therning.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 227552@bugs.debian.org (full text, mbox):

From: "Magnus Therning" <magnus@therning.org>
To: <227552@bugs.debian.org>
Subject: New package, and apt repository
Date: Thu, 3 Jun 2004 20:02:57 +0200 (CEST)
A new version (1.1.1) has been packaged. I also put up an apt repository
for it:
deb http://magnus.therning.org/apt ./

--
magnus@therning.org





Tags added: patch Request was from Magnus Therning <magnus@therning.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to magnus@therning.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 227552-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 227552-done@bugs.debian.org
Subject: WNPP bug closing
Date: Mon, 02 Jan 2006 12:16:09 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 227552
thanks bts

Further comments on the work done in the bug sent to
227552@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 07:55:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:43:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.